prefix=h:/qt6/gittyup-os2
exec_prefix=h:/qt6/gittyup-os2
libdir=h:/qt6/gittyup-os2/lib
includedir=h:/qt6/gittyup-os2/include

Name: libcmark
Description: CommonMark parsing, rendering, and manipulation
Version: 0.30.2
Libs: -L${libdir} -lcmark
Cflags: -I${includedir}
